Typo3: Sicherheitslücken in aktuellen Versionen

|

Logo Typo3In allen aktuellen Versionen des Content Management Systems Typo3 sind Sicherheitslücken bekannt geworden, durch die sich Angreifer Zugang zum System verschaffen oder Cross-Site-Scripting-Angriffe durchführen können. Betroffen sind alle aktuellen Versionen von Typo3.

Durch ein Update auf die Versionen 4.1.7 bzw. 4.2.1 lässt sich die Sicherheitslücke beheben.

Schreibe einen Kommentar